Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047281
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Francemajoralways2021-06-29 14:252021-07-09 14:41
ReporterpsanjuanView Statuspublic 
Assigned Tovmromanos 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version7.x
OS VersionOpenbravo Appliance 14.04Database version9.3.xAnt version1.9.x
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0047281: Some Exempt tax rates are not configured properly

DescriptionSome Exempt tax rates are not configured properly
Steps To ReproduceN/A
Proposed SolutionBelow listed tax rates must be configured as Tax Exempt = Yes

Export DOM-TOM Normale
Export DOM-TOM Réduite

Hors CEE Intermédiaire
Hors CEE Normale
Hors CEE Particulier
Hors CEE Réduite
TagsNOR
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0045755 closedvmromanos Openbravo Localizations New taxes required set as Tax Exempt=Yes 
related to defect 0045643 closedranjith_qualiantech_com Retail Modules Tax exempt usage is not applying in Tax Engine 
related to defect 0047264 closedTriage Finance Modules Configuration of 'Region' and 'Destination Region' in the 'Tax rate' header does not work, for instance 8.5 DOM-TOM 
related to defect 0047419 newpsanjuan Openbravo Localizations Wrong tax calculation for sales to not exempt customers from a Store located in Guadeloupe to a customer located in Guadeloupe 

-  Notes
(0130033)
hgbot (developer)
2021-06-30 17:20

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.localization.france.referencedata.taxes/-/merge_requests/2 [^]
(0130354)
psanjuan (manager)
2021-07-09 13:26

Verified as correct.
(0130355)
hgbot (developer)
2021-07-09 14:41

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.localization.france.referencedata.taxes [^]
Changeset: 297e286a58e4d48f439a7a8a18f075d9f90b2257
Author: Víctor Martínez Romanos <victor.martinez@openbravo.com>
Date: 2021-07-09T12:41:01+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.localization.france.referencedata.taxes/-/commit/297e286a58e4d48f439a7a8a18f075d9f90b2257 [^]

Fixed ISSUE-47281: Some Exempt tax rates are not configured properly

---
M referencedata/standard/Taxes_France.xml
M src-db/database/sourcedata/AD_DATASET.xml
M src-db/database/sourcedata/AD_MODULE.xml
---
(0130356)
hgbot (developer)
2021-07-09 14:41

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.localization.france.referencedata.taxes/-/merge_requests/2 [^]

- Issue History
Date Modified Username Field Change
2021-06-29 14:25 psanjuan New Issue
2021-06-29 14:27 psanjuan Proposed Solution updated
2021-06-29 14:31 psanjuan Assigned To => Triage Finance
2021-06-29 15:27 rafaroda Tag Attached: NOR
2021-06-29 15:31 rafaroda Relationship added related to 0045755
2021-06-30 17:16 vmromanos Status new => scheduled
2021-06-30 17:16 vmromanos Assigned To Triage Finance => vmromanos
2021-06-30 17:20 hgbot Note Added: 0130033
2021-07-09 13:26 psanjuan Note Added: 0130354
2021-07-09 14:41 hgbot Resolution open => fixed
2021-07-09 14:41 hgbot Status scheduled => closed
2021-07-09 14:41 hgbot Note Added: 0130355
2021-07-09 14:41 hgbot Note Added: 0130356
2021-07-13 12:49 rafaroda Relationship added related to 0045643
2021-07-13 12:55 rafaroda Relationship added related to 0047264
2021-07-20 22:37 rafaroda Relationship added related to 0047419


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker